.u-section-1 .u-sheet-1 {
  min-height: 1424px;
}

.u-section-1 .u-text-1 {
  margin: 31px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 367px;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 243px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 243px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  height: 243px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  height: 243px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-2 {
  grid-template-rows: auto;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-2 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 367px;
}

.u-section-1 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-image-5 {
  height: 243px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-6 {
  height: 243px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-image-7 {
  height: 243px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-8 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-image-8 {
  height: 243px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-9 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-3 {
  grid-template-rows: auto;
  margin-top: 31px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-3 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 367px;
}

.u-section-1 .u-list-item-9 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-image-9 {
  height: 243px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-10 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-10 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-10 {
  padding: 30px;
}

.u-section-1 .u-image-10 {
  height: 243px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-11 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-11 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-1 .u-container-layout-11 {
  padding: 30px;
}

.u-section-1 .u-image-11 {
  height: 243px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-12 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 301px;
  }

  .u-section-1 .u-image-1 {
    height: 189px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 189px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 189px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    height: 189px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-list-2 {
    margin-top: 140px;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 301px;
  }

  .u-section-1 .u-image-5 {
    height: 189px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-6 {
    height: 189px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-7 {
    height: 189px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-8 {
    height: 189px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-3 {
    min-height: 301px;
  }

  .u-section-1 .u-image-9 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-10 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-11 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-list-1 {
    margin-top: 590px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 949px;
  }

  .u-section-1 .u-image-1 {
    height: 324px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 324px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 324px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    height: 324px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-list-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 949px;
  }

  .u-section-1 .u-image-5 {
    height: 324px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-6 {
    height: 324px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-7 {
    height: 324px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-8 {
    height: 324px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-3 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 707px;
  }

  .u-section-1 .u-image-9 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-10 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-11 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5059px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 2315px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 562px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 562px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    height: 562px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    height: 562px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    height: 562px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-6 {
    height: 562px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-7 {
    height: 562px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-8 {
    height: 562px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-3 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-9 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-10 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-11 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5058px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 39px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1886px;
  }

  .u-section-1 .u-image-1 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-list-2 {
    margin-top: 27px;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 1886px;
  }

  .u-section-1 .u-image-5 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-6 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-7 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-8 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-3 {
    min-height: 1062px;
  }

  .u-section-1 .u-image-9 {
    height: 242px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-10 {
    height: 242px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-11 {
    height: 242px;
    margin-right: initial;
    margin-left: initial;
  }
}